Skip to content

@github-actions github-actions released this Sep 17, 2021 · 12 commits to master since this release

This is a maintenance release. An increasing amount of dependencies required a node version higher than the Node 10 version supported by semantic-release@17. We decided to go straight to a recent Node LTS version because the release build is usually independent of others, requiring a higher node version is less disruptive to users, but helps us reduce the maintenance overhead.

If you use GitHub Actions and need to bump the node version set up by actions/node-setup, you can use octoherd-script-bump-node-version-in-workflows

BREAKING CHANGES

node-version: the minimum required version of node is now v14.17

Assets 2